classification
Title: Fix few dead code paths
Type: Stage: resolved
Components: Interpreter Core Versions: Python 3.8
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: BTaskaya, David Carlier, ZackerySpytz
Priority: normal Keywords:

Created on 2018-06-05 09:27 by David Carlier, last changed 2019-12-21 16:10 by benjamin.peterson. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 7418 merged David Carlier, 2018-06-05 09:27
Messages (2)
msg348573 - (view) Author: Zackery Spytz (ZackerySpytz) * (Python triager) Date: 2019-07-28 06:01
PR 7418 has been merged, so I think this issue can be closed.
msg358759 - (view) Author: Batuhan Taskaya (BTaskaya) * (Python triager) Date: 2019-12-21 06:36
I agree, can be closed
History
Date User Action Args
2019-12-21 16:10:33benjamin.petersonsetstatus: open -> closed
resolution: fixed
stage: resolved
2019-12-21 06:36:11BTaskayasetnosy: + BTaskaya
messages: + msg358759
2019-07-28 06:01:12ZackerySpytzsetnosy: + ZackerySpytz
messages: + msg348573
2018-06-05 09:27:42David Carliercreate